"use strict";
function create_notification(title,description,theme,time){
  const myNotification = window.createNotification({
        closeOnClick: true,
        displayCloseButton: true,
        positionClass: 'nfc-top-right',
        theme: theme,
        showDuration: Number(time),
  });
  myNotification({
        title: title,
        message: description
  });
};
